A  {
	COLOR : #00008B;
	FONT-WEIGHT : bold;
	TEXT-DECORATION : none;
}

A:hover  {
	COLOR : Red;
	FONT-WEIGHT : bold;
	TEXT-DECORATION : none;
}
.text {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight:bold;
	color: #99FFFF;
; text-align: justify; clip:  rect(   ); font-style: normal
}
.text2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight:bold;
; color: #99FFFF; font-style: normal; text-align: center
}
.text3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight:bold;
; color: #000066
}
body{margin-top:1px;}
INPUT {
	font-family : Arial,"Arial CE", Helvetica, sans-serif;
	color : Red;
	background-color : #E2D9ED;
	border : #FCFFC8;
	font-size : x-small;
        font-weight: bold;
}.text4 { font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-weight:bold; color: #99FFFF; ; text-align: left; clip: rect( ); font-style: normal }
.text5 { font-family : Arial, Helvetica, sans-serif; font-size : 11px; font-weight:bold; ; color: #0066FF; font-style: normal; text-align: center ; text-decoration: blink}
.text6 { font-family : Arial, Helvetica, sans-serif; font-size : 11px; font-weight:normal; ; color: #000066; font-style: normal; text-align: left}
.text3bold { font-family : Arial, Helvetica, sans-serif; font-size : 9px; font-weight:bold; ; background-position: left top}
.textfirst { font-family : Arial, Helvetica, sans-serif; font-size : 10px; font-weight:normal; ; background-position: left top ; color: #CCCCCC}
.textCopy { font-family : Arial, Helvetica, sans-serif; font-size : 14px; font-weight:bold; color: #FF0000; ; text-align: left; clip: rect( ); font-style: normal }
.textrek { font-family : "Arial Black"; font-size : 14px; font-weight:lighter; ; background-position: left top ; color: #003366; text-decoration: blink; font-style: italic}
.textfirstCopy { font-family : Arial, Helvetica, sans-serif; font-size : 12px; font-weight:bold; ; background-position: left top ; color: #FF3333}
